div.lfg {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height:130%;
}
a.lfg:link {
	color: #FFA800;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.lfg:visited {
	color: #FFA800;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.lfg:hover {
	color: #FFFF33;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
a.lfg:active {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
}
h1.lfg,h2.lfg,h3.lfg { color: #FFFF99; line-height:120% }
h2.lfg {font-size:130%;
	margin-top: 20px;
	margin-bottom:-10px;
}
h3.lfg {font-size:110%;
	margin-top: 20px;
	margin-bottom:-8px;
}
.smaller {font-size: 85%;}
